/* Fonts */
@font-face { font-family: 'Lato'; font-style: italic; font-weight: normal; font-display: swap; src: url(https://fonts.gstatic.com/s/lato/v25/S6u8w4BMUTPHjxsAUi-qJCY.woff2) format('woff2'); unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF; }
@font-face { font-family: 'Lato'; font-style: italic; font-weight: normal; font-display: swap; src: url(https://fonts.gstatic.com/s/lato/v25/S6u8w4BMUTPHjxsAXC-q.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
@font-face { font-family: 'Lato'; font-style: italic; font-weight: bold; font-display: swap; src: url(https://fonts.gstatic.com/s/lato/v25/S6u_w4BMUTPHjxsI5wq_FQft1dw.woff2) format('woff2'); unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF; }
@font-face { font-family: 'Lato'; font-style: italic; font-weight: bold; font-display: swap; src: url(https://fonts.gstatic.com/s/lato/v25/S6u_w4BMUTPHjxsI5wq_Gwft.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
@font-face { font-family: 'Lato'; font-style: normal; font-weight: normal; font-display: swap; src: url(https://fonts.gstatic.com/s/lato/v25/S6uyw4BMUTPHjxAwXjeu.woff2) format('woff2'); unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF; }
@font-face { font-family: 'Lato'; font-style: normal; font-weight: normal; font-display: swap; src: url(https://fonts.gstatic.com/s/lato/v25/S6uyw4BMUTPHjx4wXg.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
@font-face { font-family: 'Lato'; font-style: normal; font-weight: bold; font-display: swap; src: url(https://fonts.gstatic.com/s/lato/v25/S6u9w4BMUTPHh6UVSwaPGR_p.woff2) format('woff2'); unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF; }
@font-face { font-family: 'Lato'; font-style: normal; font-weight: bold; font-display: swap; src: url(https://fonts.gstatic.com/s/lato/v25/S6u9w4BMUTPHh50XSwiPGQ.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }

@font-face { font-family: 'Instrument Serif'; font-style: italic; font-weight: normal; font-display: swap; src: url(https://fonts.gstatic.com/s/instrumentserif/v5/jizHRFtNs2ka5fXjeivQ4LroWlx-6zAjgn7MsNo.woff2) format('woff2'); unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF; }
@font-face { font-family: 'Instrument Serif'; font-style: italic; font-weight: normal; font-display: swap; src: url(https://fonts.gstatic.com/s/instrumentserif/v5/jizHRFtNs2ka5fXjeivQ4LroWlx-6zAjjH7M.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
@font-face { font-family: 'Instrument Serif'; font-style: normal; font-weight: normal; font-display: swap; src: url(https://fonts.gstatic.com/s/instrumentserif/v5/jizBRFtNs2ka5fXjeivQ4LroWlx-6zsTjmbI.woff2) format('woff2'); unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF; }
@font-face { font-family: 'Instrument Serif'; font-style: normal; font-weight: normal; font-display: swap; src: url(https://fonts.gstatic.com/s/instrumentserif/v5/jizBRFtNs2ka5fXjeivQ4LroWlx-6zUTjg.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }

:root {
    --bege: #E8D6CA;
    	--bege-l: #F7F2F0;
    --red: #94473F;
			--red-d: #622626;
    --green: #243F2E;
	--green-m: #748C7B;
    --green-light: #99BCAB;
    --light-color: #F2F2F2;
    --dark-color: #36231F;
		--gray-d: #2b2b2b;

		--text-font: "Lato", tahoma, sans-serif;
    --title-font: "Instrument Serif", "Times New Roman", times, serif;
}

/* Colorbox */
#cboxWrapper, .cboxPhoto { max-width: none } .cboxIframe, .cboxPhoto { display: block; border: 0 } #cboxContent, #cboxLoadingOverlay, #cboxOverlay { background: #000 } #cboxCurrent, #cboxTitle { position: absolute; top: -22px } #cboxOverlay, #cboxWrapper, #colorbox { position: absolute; top: 0; left: 0; z-index: 9999; overflow: hidden; -webkit-transform: translate3d(0, 0, 0) } #cboxOverlay { position: fixed; width: 100%; height: 100%; opacity: .9 } #cboxBottomLeft, #cboxMiddleLeft { clear: left } #cboxContent { position: relative; margin-top: 32px; overflow: visible } #cboxLoadedContent { overflow: auto; -webkit-overflow-scrolling: touch; background: #000; padding: 1px } #cboxTitle { margin: 0; left: 0; color: #000 } #cboxLoadingGraphic, #cboxLoadingOverlay { position: absolute; top: 0; left: 0; width: 100%; height: 100% } #cboxClose, #cboxNext, #cboxPrevious, #cboxSlideshow { cursor: pointer; border: 0; padding: 0; margin: 0; overflow: visible; text-indent: -9999px; width: 20px; height: 20px; position: absolute; top: -20px; background: url(images/controls.png) no-repeat } .cboxPhoto { float: left; margin: auto; -ms-interpolation-mode: bicubic } .cboxIframe { width: 100%; height: 100%; padding: 0; margin: 0; background: #fff } #cboxContent, #cboxLoadedContent, #colorbox { box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box } #cboxClose:active, #cboxNext:active, #cboxPrevious:active, #cboxSlideshow:active, #colorbox { outline: 0 } #cboxError { padding: 50px; border: 1px solid #ccc } #cboxLoadingGraphic { background: url(images/loading.gif) center center no-repeat } #cboxCurrent { right: 205px; text-indent: -9999px } #cboxPrevious { background-position: 0 0; right: 44px } #cboxPrevious:hover { background-position: 0 -25px } #cboxNext { background-position: -25px 0; right: 22px } #cboxNext:hover { background-position: -25px -25px } #cboxClose { background-position: -50px 0; right: 0 } #cboxClose:hover { background-position: -50px -25px } .cboxSlideshow_off #cboxPrevious, .cboxSlideshow_on #cboxPrevious { right: 66px } .cboxSlideshow_on #cboxSlideshow { background-position: -75px -25px; right: 44px } .cboxSlideshow_on #cboxSlideshow:hover { background-position: -100px -25px } .cboxSlideshow_off #cboxSlideshow { background-position: -100px 0; right: 44px } .cboxSlideshow_off #cboxSlideshow:hover { background-position: -75px -25px }

/* Slick */
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent } .slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0 } .slick-list:focus { outline: 0 } .slick-list.dragging { cursor: pointer; cursor: hand } .slick-slider .slick-list, .slick-slider .slick-track { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) } .slick-track { position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto } .slick-track:after, .slick-track:before { display: table; content: '' } .slick-track:after { clear: both } .slick-loading .slick-track { visibility: hidden } .slick-slide { display: none; float: left; height: 100%; min-height: 1px } [dir=rtl] .slick-slide { float: right } .slick-slide img { display: block; width: 100%; } .slick-slide.slick-loading img { display: none } .slick-slide.dragging img { pointer-events: none } .slick-initialized .slick-slide { display: block } .slick-loading .slick-slide { visibility: hidden } .slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent } .slick-arrow.slick-hidden { display: none }


/* Loading */
.loading{width:100vw;height:100vh;background-color:#fff;background-size:cover;position:fixed;overflow:hidden;top:0;left:0;z-index:99999999999}.loading .logo{backdrop-filter:brightness(0.1);height:100%;width:100%;display:flex;align-items:center;justify-content:center}.loading .epo{background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='23' viewBox='0 0 35 23'%3E%3Cg fill='%23f2f2f2'%3E%3Cpath d='M9.96.44H.2v9.73h9.76V.44Z'/%3E%3Cpath d='M12.74.37h9.72v9.86h-9.72V.37ZM21.98.85h-8.76v8.9h8.76V.85Z'/%3E%3Cpath d='M25.04.44h9.76v9.73h-9.76V.44ZM34.32.92h-8.8v8.77h8.8V.92Z'/%3E%3Cpath d='M.68,13.38h8.8v8.77H.68v-8.77ZM.2,22.62h9.76v-9.73H.2v9.73Z'/%3E%3Cpath d='M22.48,12.9h-9.76v9.72h9.76v-9.72ZM22,22.14h-8.8v-8.77h8.8v8.77Z'/%3E%3Cpath d='M34.8,12.9h-9.76v9.73h9.76v-9.73ZM34.32,22.14h-8.8v-8.77h8.8v8.77Z'/%3E%3C/g%3E%3C/svg%3E%0A") no-repeat center / 40px auto; width: 42px; height: 47px;}.loading .loader{position:absolute;width:75px;height:75px;background-color:rgba(0,0,0,.5);overflow:hidden;z-index:-1} .loading .loader:after{content:"";position:absolute;inset:8px;margin:auto;background:#222b32;}.loading .loader:before{content:"";position:absolute;inset:-20px;margin:auto;background:#fff;animation:3s linear infinite diamondLoader}@keyframes diamondLoader{0%,10%{transform:translate(-65px,-65px) rotate(-45deg)} 90%,100%{transform:translate(65px,65px) rotate(-45deg)}}



/* Helpers */
*, *::before, *::after { margin: 0; padding: 0; border: 0; outline: 0; box-sizing: border-box; }

.wrap { width: 100%; max-width: 1240px; padding: 0 20px; margin-inline: auto; position: relative; }




/* Base */
html, body { overflow-x: hidden; scroll-behavior: smooth; }

body { background-color: var(--bege-l); color: var(--gray-d); font: 16px/1.5 var(--text-font); display: flex; flex-direction: column; min-height: 100vh; }

input, label, select, textarea { color: inherit; font: inherit }

a, button, label, summary, input[type="submit"] { cursor: pointer; text-decoration: none; transition: .3s all ease-out; }

img { display: block; max-width: 100%; height: auto; }

::placeholder { opacity: .5; }

ul { list-style-position: inside; }

/* #ot-sdk-btn-floating.ot-floating-button button { display: flex !important; align-items: center; justify-content: center; } */

h1, h2, h3, h4, h5, h6 { font-family: var(--title-font); /* font-size: 2.5rem; */ }




.form-output { color: #fff; padding: 8px 20px; margin-block: 20px; border-radius: 20px; text-align: center; }
	.form-output.is-success { background: green; }
	.form-output.is-error { background: red; }




#hero { background: var(--bege-l); padding: 80px 0; }
	#hero .wrap { display: flex; justify-content: space-between; }
		#hero .intro { flex: 1 1 600px; display: flex; flex-direction: column; gap: 40px; }
			#hero h1{ width: 100%; max-width: 320px; aspect-ratio: 80 / 15; background: url(../img/logo-toscana-green.svg) no-repeat center center / contain; text-indent: -9999px; }
			#hero h2{ width: 100%; max-width: 560px; aspect-ratio: 280/65; background: url(../img/encontro.svg) no-repeat center center / contain; text-indent: -9999px; }
			#hero .descricao { display: flex; align-items: center; position: relative; margin-top: 20px; }
				#hero .descricao .cont-left { padding-right: 20px; margin-right: 20px; position: relative; }
					#hero .descricao .cont-left::after{ content: ""; display: block; width: 1px; height: 40%; position: absolute; right: 0; bottom: 30%; background: var(--green); }
					#hero .descricao .cont-left h3 { font-size: 1.5rem; font-style: italic; font-weight: normal; color: var(--green-m); position: relative; display: flex; align-items: center; gap: 12px; }
						#hero .descricao .cont-left h3::after { content: ""; display: block; flex: 1 1 auto; height: 1px; background: var(--green-light); min-width: 20px; }
					#hero .descricao .cont-left p { font-size: 1.125rem; font-weight: bold; letter-spacing: 3px; text-transform: uppercase; display: flex; align-items: center; gap: 12px; }
						#hero .descricao .cont-left p strong { color: var(--green-m); font: normal 4rem/1 var(--title-font); }
						#hero .descricao .cont-left p span { font-size: 2rem; font-weight: normal; text-transform: none; }
				#hero .descricao .cont-right { position: relative; padding-left: 32px; }
					#hero .descricao .cont-right::after { content: ""; display: block; width: 20px; height: 25px; position: absolute; top: 4px; left: 0; background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='25' viewBox='0 0 19 25' fill='none'%3E%3Cpath d='M9.4873 0.75C14.3247 0.75014 18.2236 4.58839 18.2236 9.28027C18.2235 12.0435 16.7 15.122 14.7285 17.9189C12.9588 20.4296 10.8971 22.6151 9.4873 24.001C8.30226 22.827 6.28521 20.7103 4.4834 18.207C2.42557 15.348 0.750139 12.1227 0.75 9.28027C0.75 4.5883 4.64981 0.75 9.4873 0.75ZM9.4873 4.72656C6.93735 4.72656 4.84863 6.74608 4.84863 9.28027C4.84883 11.8143 6.93747 13.833 9.4873 13.833C12.037 13.8329 14.1248 11.8142 14.125 9.28027C14.125 6.74616 12.0371 4.7267 9.4873 4.72656Z' stroke='%23748C7B' stroke-width='1.5'/%3E%3C/svg%3E") no-repeat; }
					#hero .descricao .cont-right h3 { font: 1rem/1.5 var(--text-font); letter-spacing: 3px; text-transform: uppercase; }
						#hero .descricao .cont-right h3 strong { display: block; font-weight: bold; }
					#hero .descricao .cont-right p { font-style: italic; margin-top: 4px; }

		#hero .form { flex: 1 1 400px; }
			#hero .form form { display: flex; flex-direction: column; }
				#hero .form .field-wrap {}
					#hero .form .field-wrap label { display: block; color: var(--green-m); padding-bottom: 4px; font-weight: bold; font-size: 20px; }
						#hero .form .field-wrap label abbr { text-decoration: none; }
					#hero .form .field-wrap .text { width: 100%; background: transparent; border-bottom: 1px solid rgba(54, 35, 31, 0.20); padding: 4px 0; }
				#hero .form .field-nome,
				#hero .form .field-email,
				#hero .form .field-tel { padding: 20px 20px 0 20px; background: white; }
				#hero .form .field-nome { border-radius: 12px 12px 0 0; }
				#hero .form .field-tel { border-radius: 0 0 12px 12px; padding: 20px; }
				#hero .form .field-pp { order: 5; max-width: 348px; margin-inline: auto; }
					#hero .form .field-pp input { display: none; }
					#hero .form .field-pp label { margin-top: 12px; font-size: .800rem; position: relative; }
						#hero .form .field-pp label a { text-decoration: underline; color: var(--green-m); }
							#hero .form .field-pp label a:hover { color: var(--green); }
						#hero .form .field-pp label::before { content: ''; display: inline-block; width: 16px; height: 16px; border: 1px solid var(--green-light); border-radius: 6px; margin-right: 8px; position: relative; top: 2px; }
						#hero .form .field-pp label::after { content: ''; display: inline-block; width: 10px; height: 10px; background: var(--green-light); border-radius: 4px; position: absolute; top: 5px; left: 3px; opacity: 0; transition: all .3s ease-out; }
						#hero .form .field-pp input:checked+label::after { opacity: 1; }
				#hero .form .field-submit { margin-top: 12px; }
					#hero .form .field-submit .submit-btn { display: block; width: 100%; padding: 10px 20px; border-radius: 12px; background: var(--green); color: white; text-transform: uppercase; letter-spacing: 4px; font-weight: bold; }
					#hero .form .field-submit .submit-btn:hover { background: var(--green-m); }
						#hero .form .field-submit .submit-btn[disabled] { opacity: .5; pointer-events: none; }
						#hero .form .field-submit .submit-btn.sending { color: transparent; pointer-events: none; background: var(--red-d) url("data:image/svg+xml,%3Csvg width='38' height='38' viewBox='0 0 38 38' xmlns='http://www.w3.org/2000/svg' stroke='%23fff'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg transform='translate(1 1)' stroke-width='2'%3E%3Ccircle stroke-opacity='.5' cx='18' cy='18' r='18'/%3E%3Cpath d='M36 18c0-9.94-8.06-18-18-18'%3E%3CanimateTransform attributeName='transform' type='rotate' from='0 18 18' to='360 18 18' dur='1s' repeatCount='indefinite'/%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E") no-repeat center center / 24px; transition: none; }

@media ( width < 992px ){
	#hero .wrap { gap: 40px; }
	#hero .descricao { flex-direction: column; }
		#hero .descricao .cont-left { padding-right: 0; padding-bottom: 20px; margin-right: 0; margin-bottom: 20px; }
			#hero .descricao .cont-left::after{ width: 40%; height: 1px; right: 30%; bottom: 0; }
}

@media ( width < 768px ){
	#hero { padding-bottom: 40px; }
		#hero .wrap { flex-direction: column; }
			#hero .intro { align-items: center; flex: 1 1 auto; }
			#hero .form { flex: 1 1 auto; }
}




#faixa { order: -1; padding: 40px 0; background: var(--green); }
	#faixa .wrap { display: flex; justify-content: space-between; align-items: center; gap: 20px; }
		#faixa h2 { font: 1rem/1 var(--text-font); letter-spacing: 3px; text-transform: uppercase; color: var(--green-light); border-radius: 20px; padding: 10px 24px; border: 1px solid var(--green-light); }
		#faixa .logos { display: flex; gap: 12px; }
			#faixa .logos h3 { font: normal .5rem/1.2 var(--text-font); letter-spacing: 1px; text-transform: uppercase; color: #fff; text-align: right; max-width: 100px; }
			#faixa .logos .epo { width: 45px; aspect-ratio: 8/9; background: url(../img/logo-epo-fff.svg) no-repeat center / contain; padding-left: 100%; }
			#faixa .logos .ampla { width: 100px; aspect-ratio: 44/21; background: url(../img/logo-ampla-fff.svg) no-repeat center / contain; padding-left: 100%; }

@media ( width < 600px ){
	#faixa .wrap { flex-direction: column; }
		#faixa h2 { padding: 10px 20px; }
}




#navbar { position: fixed; right: 200px; bottom: 20px; z-index: 99; }
	#navbar ul { list-style: none; }
		#navbar li + li { margin-top: 12px; }
			#navbar li a { display: block; width: 80px; aspect-ratio: 1/1; border: 1px solid var(--bege-l); border-radius: 50%; box-shadow: 0px 5.125px 5.125px 0px rgba(0, 0, 0, 0.25); transition: all .3s ease-out; }
				#navbar li a:hover { scale: 1.05; }
				#navbar li a.whatsapp {
	background: var(--green) url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='46' height='46' viewBox='0 0 46 46' fill='none'%3E%3Cg clip-path='url(%23clip0_4295_380)'%3E%3Cpath d='M44.6429 20.1423C43.2571 8.44956 32.5941 -0.105849 20.8244 1.06823C15.2042 1.6264 10.479 4.00344 6.6969 8.18972C0.470414 15.0802 -0.742164 24.9445 3.60772 33.1342C3.85793 33.5961 3.8868 34.0003 3.75207 34.4911C2.84745 37.7054 1.98132 40.9293 1.09595 44.1436C0.836111 45.0963 0.884229 45.1348 1.87546 44.875C5.1475 44.0089 8.42915 43.162 11.6916 42.2766C12.2401 42.1323 12.6924 42.1804 13.2025 42.4306C17.177 44.4131 21.3826 45.106 25.7902 44.5382C36.79 43.1235 44.9316 33.471 44.7776 22.6637C44.7584 21.9515 44.7584 21.0469 44.6429 20.1326V20.1423Z' stroke='%2399BCAB' stroke-width='1.92473' stroke-linecap='square' stroke-linejoin='bevel'/%3E%3Cpath d='M28.8028 33.3844C26.7914 33.3459 25.1073 32.6819 23.4809 31.9216C18.2938 29.5157 14.5887 25.5893 12.279 20.431C11.1241 17.8711 11.6534 15.3979 13.7129 13.3576C14.4443 12.6359 15.8686 12.3664 16.8021 12.7802C17.1582 12.9342 17.341 13.2518 17.4854 13.5886C18.0724 14.984 18.6402 16.3795 19.2272 17.7749C19.4582 18.3138 19.2657 18.7757 18.977 19.1992C18.6498 19.6707 18.2745 20.1134 17.8799 20.5369C17.495 20.9507 17.4565 21.3356 17.7548 21.8264C19.5063 24.7135 21.9122 26.8307 25.0495 28.101C25.5115 28.2935 25.8868 28.2358 26.2044 27.8508C26.7048 27.2349 27.2341 26.6383 27.696 26.0031C28.1002 25.4449 28.5622 25.2621 29.1877 25.5508C30.6216 26.2244 32.0459 26.9077 33.4798 27.591C34.0573 27.8701 34.115 28.3801 34.0476 28.9383C33.7589 31.2191 32.2384 32.8166 29.948 33.2304C29.5245 33.3074 29.0915 33.3459 28.822 33.3844H28.8028Z' fill='%2399BCAB'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4295_380'%3E%3Crect width='45.7315' height='45.9817' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") no-repeat center;
}

@media ( width < 900px ){
	#navbar li a { width: 60px; }
  	#navbar li a.whatsapp{ background-size: 60%; }
}

@media ( width < 600px ){
	#navbar li a { width: 50px; }
		#navbar li a.whatsapp{ background-size: 50%; }
}





#portaria { background: var(--green); }
	#portaria img { width: 100%; min-height: 300px; object-fit: cover; }
	#portaria figcaption { color: white; font-size: .75rem; letter-spacing: 2px; text-transform: uppercase; padding: 10px 20px; max-width: 1240px; margin-inline: auto; }



#tempo { padding: 60px 0 240px; background: var(--green); }
	#tempo .wrap { display: flex; justify-content: space-between; gap: 100px; }
		#tempo .title { flex: 0 0 calc( 50% - 50px ); }
			#tempo .title :where( h2, h3 ) { font: bold 2rem/1.2 var(--text-font); color: var(--bege-l); }
			#tempo .title h3 { margin-top: 40px; }
		#tempo .content { flex: 0 0 calc( 50% - 50px ); }
			#tempo .content p { font-size: 1.25rem; color: #fff; }
				#tempo .content p + p { margin-top: 20px; }

@media ( width < 900px ){
	#tempo .wrap { gap: 60px; }
		#tempo .title,
		#tempo .content { flex: 0 0 calc( 50% - 30px ); }
			#tempo .title :where( h2, h3 ) { font-size: 1.75rem; }
}

@media ( width < 600px ){
	#tempo .wrap { flex-direction: column; gap: 40px; }
		#tempo .title,
		#tempo .content { flex: 1 1 auto; }
			#tempo .title :where( h2, h3 ) { font-size: 1.5rem; }
			#tempo .content p { font-size: 1rem; }
}




#video {  background: var(--bege-l); }
	#video a { display: block; max-width: 640px; margin: 0 auto; position: relative; margin-top: -180px; }
		#video a::after{ content: ""; display: block; width: 60px; height: 60px; position: absolute; background: var(--green-m) url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='30' viewBox='0 0 26 30' fill='none'%3E%3Cpath d='M25.5 14.7224L-1.38663e-06 29.4448L-9.95557e-08 -2.11418e-05L25.5 14.7224Z' fill='%23F7F2F0'/%3E%3C/svg%3E") no-repeat 55% 50% / 40%; border-radius: 50%; top: calc( 50% - 30px ); left: calc( 50% - 30px ); transition: .3s all ease-out; }
			#video a:hover::after { background-color: var(--green); }
		#video a img { display: block; }




#encontro { padding: 60px 0; background: var(--bege-l); }
	#encontro .wrap { display: flex; gap: 100px; }
		#encontro .title { flex: 0 0 calc( 50% - 50px ); }
			#encontro h2 { font: normal 3rem/1.2 var(--title-font); color: var(--green-m); margin: auto; max-width: 270px; }
				#encontro h2 span { display: block; }
		#encontro .content { flex: 0 0 calc( 50% - 50px ); }
			#encontro .content h3 { font: bold 1.25rem/1.2 var(--text-font); }
			#encontro .content ul { margin-top: 20px; list-style: none; }
				#encontro .content li { position: relative; }
					#encontro .content li + li { margin-top: 12px; }
					#encontro .content li::before { content: ""; display: inline-block; width: 43px; height: 28px; margin-right: 20px; position: relative; top: 8px; }
						#encontro li:nth-child(1)::before { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='26' viewBox='0 0 28 26' fill='none'%3E%3Cg clip-path='url(%23clip0_4295_226)'%3E%3Cpath d='M20.5159 13.2562C12.3612 -14.8023 6.74169 13.2562 6.74169 13.2562M20.4374 24.2991H26.363L24.3538 9.41043H2.9116L0.894531 24.2991H7.06348H9.33955M20.4295 24.2991H17.8395H9.3317' stroke='%23748C7B' stroke-width='1.56971' stroke-miterlimit='10'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4295_226'%3E%3Crect width='27.2579' height='25.0839' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") no-repeat 0 0; }
						#encontro li:nth-child(2)::before { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='35' height='26' viewBox='0 0 35 26' fill='none'%3E%3Cg clip-path='url(%23clip0_4295_224)'%3E%3Cpath d='M3.98736 16.7722V9.98327M26.5911 11.655V21.1282C22.973 25.4684 11.9772 25.4684 7.72326 21.1282V11.7099M0.785156 8.4999L17.1258 0.78479L33.5135 8.39002L17.1729 16.1051L0.785156 8.4999Z' stroke='%23748C7B' stroke-width='1.56971' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4295_224'%3E%3Crect width='34.3059' height='25.1781' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") no-repeat 0 0; }
						#encontro li:nth-child(3)::before { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='42' height='26' viewBox='0 0 42 26' fill='none'%3E%3Cg clip-path='url(%23clip0_4295_222)'%3E%3Cpath d='M16.4351 3.25709H11.2237M13.8216 5.83926V3.25709M13.8216 5.83926H27.7292M13.8216 5.83926L8.60229 17.0391H20.6969L25.3118 8.42143M27.7292 5.83926L32.9484 17.0391M27.7292 5.83926L29.4637 3.25709L25.1156 0.674927M16.4351 17.0391C16.4351 21.3244 12.9347 24.7935 8.61014 24.7935C4.2856 24.7935 0.785156 21.3244 0.785156 17.0391C0.785156 12.7538 4.2856 9.28477 8.61014 9.28477C12.9347 9.28477 16.4351 12.7538 16.4351 17.0391ZM40.7734 17.0391C40.7734 21.3244 37.273 24.7935 32.9484 24.7935C28.6239 24.7935 25.1235 21.3244 25.1235 17.0391C25.1235 12.7538 28.6239 9.28477 32.9484 9.28477C37.273 9.28477 40.7734 12.7538 40.7734 17.0391Z' stroke='%23748C7B' stroke-width='1.56971' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4295_222'%3E%3Crect width='41.558' height='25.5784' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") no-repeat 0 0; width: 43px; height: 28px; }

@media ( width < 900px ) {
	#encontro { padding: 40px 0; }
		#encontro .wrap { gap: 60px; }
			#encontro .title,
			#encontro .content { flex: 0 0 calc( 50% - 30px ); }
				#encontro h2 { font-size: 2.5rem; }
}

@media ( width < 600px ) {
	#encontro .wrap { flex-direction: column; gap: 40px; }
		#encontro .title,
			#encontro .content { flex: 1 1 auto; }
				#encontro h2 { font-size: 2rem; }
				#encontro h2,
				#encontro h3,
				#encontro p { text-align: center; }
				#encontro li{ margin: auto; max-width: fit-content; }
}




#mova { background: var(--green); padding: 60px 0 40px; }
	#mova h2 { font: normal 3rem/1.2 var(--title-font); color: var(--bege-l); max-width: 550px; margin: auto; text-align: center; }
		#mova h2 span { display: block; }
		#mova h2::after { content: ''; display: block; width: calc( 100% - 40px ); margin: 20px; height: 1px; background: var(--green-light); }
	#mova p { color: var(--bege-l); font-size: 1.5rem; text-align: center; }
	#mova ul { columns: 2; max-width: 780px; column-gap: 40px; margin: auto; margin-top: 40px; list-style: none; }
		#mova li { break-inside: avoid; color: var(--bege-l); position: relative; font-size: 1.25rem; font-weight: bold; margin-bottom: 40px; padding-left: 72px; position: relative; }
			#mova li span { display: block; font-size: 1rem; font-weight: normal; }
			#mova li::before { content: ""; display: inline-block; width: 60px; height: 40px; margin-right: 12px; position: absolute; top: 0; left: 0; }
				#mova li:nth-child(1)::before { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='29' height='40' viewBox='0 0 29 40' fill='none'%3E%3Cg clip-path='url(%23clip0_4295_206)'%3E%3Cpath d='M23.4193 26.3126C23.4193 29.9314 21.3696 33.0697 18.3784 34.6193M21.2813 14.6421C19.2218 13.3476 16.7896 12.5924 14.1711 12.5924C11.5526 12.5924 9.13026 13.3476 7.06095 14.6421C6.24696 13.5829 5.76641 12.308 5.76641 10.8958C5.76641 8.7088 9.7383 5.81569 14.1711 5.81569C18.604 5.81569 22.5758 8.7088 22.5758 10.8958C22.5758 12.308 22.0855 13.5829 21.2813 14.6421ZM27.6265 10.8958C27.6265 5.38418 21.6147 0.735596 14.1809 0.735596C6.74713 0.735596 0.735352 5.38418 0.735352 10.8958C0.735352 14.0929 1.31397 17.0841 2.34372 19.6928C1.32378 21.6052 0.735352 23.7824 0.735352 26.1067C0.735352 31.9223 4.01093 36.9435 9.14007 38.8461H19.2218C24.3509 36.9435 27.6265 31.9223 27.6265 26.1067C27.6265 23.7824 27.0479 21.6052 26.0181 19.6928C27.0381 17.0841 27.6265 14.0929 27.6265 10.8958Z' stroke='%2399BCAB' stroke-width='1.47107' stroke-miterlimit='10' stroke-linecap='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4295_206'%3E%3Crect width='28.3622' height='39.5914' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") no-repeat center / contain; }
				#mova li:nth-child(2)::before { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='43' height='36' viewBox='0 0 43 36' fill='none'%3E%3Cg clip-path='url(%23clip0_4295_208)'%3E%3Cpath d='M3.70691 24.2139C1.91221 24.7729 0.735352 25.43 0.735352 25.43C0.735352 25.43 3.64807 32.1675 9.27737 34.2074C11.8861 35.1586 14.6124 34.9331 16.7896 34.4133M12.0234 12.5042C8.37511 10.68 4.99165 10.1112 4.99165 10.1112C4.99165 10.1112 2.84389 18.7023 7.27671 24.9788C11.6997 31.2554 21.0165 32.8344 21.0165 32.8344C21.0165 32.8344 30.3333 31.2554 34.7563 24.9788C39.1793 18.7023 37.0414 10.1112 37.0414 10.1112C37.0414 10.1112 33.6677 10.68 30.0097 12.5042M38.3261 24.2139C40.1208 24.7729 41.2977 25.43 41.2977 25.43C41.2977 25.43 38.3849 32.1675 32.7557 34.2074C30.147 35.1586 27.4206 34.9331 25.2434 34.4133M28.1561 16.7801C28.1561 25.6457 21.0165 32.8245 21.0165 32.8245C21.0165 32.8245 13.8769 25.6359 13.8769 16.7801C13.8769 7.92423 21.0165 0.735596 21.0165 0.735596C21.0165 0.735596 28.1561 7.92423 28.1561 16.7801Z' stroke='%2399BCAB' stroke-width='1.47107' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4295_208'%3E%3Crect width='42.0334' height='35.5901' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") no-repeat center / contain; }
				#mova li:nth-child(3)::before { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='44' height='36' viewBox='0 0 44 36' fill='none'%3E%3Cg clip-path='url(%23clip0_4295_210)'%3E%3Cpath d='M29.7253 0.186279L34.0895 16.8388M13.3768 0.186279L9.01261 16.8388M42.2588 10.9251L38.993 35.0703H4.10904L0.843262 10.9251H42.2588Z' stroke='%2399BCAB' stroke-width='1.47107' stroke-miterlimit='10'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4295_210'%3E%3Crect width='43.1024' height='35.8059' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") no-repeat center / contain; }
				#mova li:nth-child(4)::before { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='63' height='29' viewBox='0 0 63 29' fill='none'%3E%3Cg clip-path='url(%23clip0_4295_212)'%3E%3Cpath d='M0.637695 27.6954L16.5743 0.784631H32.5795L32.9326 0.735596C34.3742 0.735596 35.7669 1.03962 37.0418 1.60843C39.2288 2.57934 40.435 4.23674 41.9257 6.93371L48.6632 19.3103C52.4292 26.2145 56.3324 27.7641 62.6482 27.7641H48.7123C42.3965 27.7641 36.7476 26.2145 32.9816 19.3103L26.2441 6.93371C24.7534 4.23674 23.5472 2.57934 21.3602 1.60843C20.0852 1.03962 18.6926 0.735596 17.251 0.735596M25.6753 7.97326H12.2886M24.4102 14.544H8.40495M20.5168 21.1148H4.52132M27.3719 9.56202L16.6429 27.6856' stroke='%2399BCAB' stroke-width='1.47107' stroke-miterlimit='10'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4295_212'%3E%3Crect width='62.648' height='28.4995' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") no-repeat center / contain; }
				#mova li:nth-child(5)::before { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='54' height='31' viewBox='0 0 54 31' fill='none'%3E%3Cg clip-path='url(%23clip0_4295_214)'%3E%3Cpath d='M22.9975 6.01159V2.05931C22.9975 1.33359 23.586 0.735352 24.3117 0.735352H29.5487C30.2744 0.735352 30.8629 1.32378 30.8629 2.05931V6.0214M12.6412 22.9191C13.4552 17.2015 18.2117 12.5726 23.8704 11.3173M5.97236 29.9116C5.97236 18.2509 15.3578 6.01159 26.9302 6.01159C38.5026 6.01159 47.79 18.2509 47.79 29.9116M0.735352 29.7645H53.1251' stroke='%2399BCAB' stroke-width='1.47107' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4295_214'%3E%3Crect width='53.8608' height='30.6473' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") no-repeat center / contain; }
				#mova li:nth-child(6)::before { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='43' height='39' viewBox='0 0 43 39' fill='none'%3E%3Cg clip-path='url(%23clip0_4295_191)'%3E%3Cpath d='M21.399 0.794439C21.399 0.794439 29.0976 2.91278 29.6076 16.9468M21.3598 0.765017C21.3598 0.765017 13.8573 3.05989 12.6706 17.0939M12.6412 17.2018C20.7321 11.8177 29.637 17.0939 29.637 17.0939C29.637 17.0939 34.4621 12.7297 42.1313 16.7212M12.6608 17.2018C12.6608 17.2018 8.27704 12.9651 0.764773 16.6526M0.735352 16.7212C2.47121 7.66924 11.3271 0.735596 21.8207 0.735596C32.3143 0.735596 40.8367 7.67905 42.1411 16.7212' stroke='%2399BCAB' stroke-width='1.47107' stroke-miterlimit='10' stroke-linecap='round'/%3E%3Cpath d='M21.4878 0.735596L21.3701 38.3362' stroke='%2399BCAB' stroke-width='1.47107' stroke-miterlimit='10'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4295_191'%3E%3Crect width='42.867' height='38.3459' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") no-repeat center / contain; }
				#mova li:nth-child(7)::before { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='33' height='28' viewBox='0 0 43 28' fill='none'%3E%3Cg clip-path='url(%23clip0_4295_194)'%3E%3Cpath d='M21.1734 0.735596V26.9893M40.9838 21.5071C36.7864 21.5071 33.3735 18.0844 33.3735 13.8674C33.3735 9.65028 36.7766 6.22759 40.9838 6.22759M1.37282 6.21778C5.57027 6.21778 8.98315 9.64048 8.98315 13.8575C8.98315 18.0746 5.58008 21.4973 1.37282 21.4973M41.6115 26.9893H0.735352V0.735596H41.6115V26.9893Z' stroke='%2399BCAB' stroke-width='1.47107' stroke-miterlimit='10'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4295_194'%3E%3Crect width='42.3472' height='27.7248' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") no-repeat center / contain; }
				#mova li:nth-child(8)::before { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='43' height='43' viewBox='0 0 43 43' fill='none'%3E%3Cg clip-path='url(%23clip0_4295_196)'%3E%3Cpath d='M24.9899 29.2099C21.7399 29.9199 18.3599 30.5999 16.5799 30.9499C15.7499 31.1199 14.9899 31.5299 14.3899 32.1199L9.50988 37C8.89988 37.61 8.25988 38.95 7.91988 39.74C7.73988 40.16 7.47988 40.5399 7.15988 40.8699L6.45988 41.57C6.11988 41.92 5.55988 41.92 5.20988 41.57L3.10988 39.47L1.00988 37.3699C0.669883 37.0199 0.669883 36.4599 1.00988 36.1199L1.71988 35.43C2.03988 35.11 2.42988 34.8499 2.84988 34.6699C3.63988 34.3299 4.97988 33.69 5.58988 33.07L10.4699 28.1899C11.0699 27.5899 11.4799 26.8299 11.6399 25.9999C12.1499 23.4699 13.3099 17.6999 14.2599 13.6899C14.9499 10.7799 16.0899 7.04995 18.4499 4.65995C24.3299 -1.30005 31.3899 -5.14984e-05 36.9899 5.58995C42.2299 10.8399 43.7099 17.3599 38.9699 22.9999' stroke='%2399BCAB' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M28.6903 27.7901C29.2003 27.4301 29.8203 27.1601 30.5703 27.1301C34.2603 26.9701 35.2703 31.3701 37.5703 31.4501C38.2603 31.4701 38.7703 31.1401 39.1703 30.6901M39.4803 28.7001C39.4803 25.1901 36.6403 22.3501 33.1303 22.3501C29.6203 22.3501 26.7803 25.1901 26.7803 28.7001C26.7803 32.2101 29.6203 35.0501 33.1303 35.0501C36.6403 35.0501 39.4803 32.2101 39.4803 28.7001Z' stroke='%2399BCAB' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4295_196'%3E%3Crect width='42.58' height='42.58' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") no-repeat center / contain; }
				#mova li:nth-child(9)::before { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='39' height='56' viewBox='0 0 39 56' fill='none'%3E%3Cg clip-path='url(%23clip0_4295_199)'%3E%3Cpath d='M0.860352 22.9939H3.56821M30.968 49.7856H12.5064M12.5064 49.7856C12.5064 52.3557 10.4182 54.444 7.84799 54.444C5.27783 54.444 3.18957 52.3557 3.18957 49.7856C3.18957 47.2154 5.27783 45.1271 7.84799 45.1271C10.4182 45.1271 12.5064 47.2154 12.5064 49.7856ZM24.7032 34.9612L32.9301 54.444M14.2964 34.9612L9.59204 45.4714M19.3564 14.8359C24.0033 7.84824 14.5832 8.05477 20.3317 0.860596M25.931 14.8359C28.2716 10.8659 23.2805 9.9365 26.3784 6.44842M13.6997 14.8359C16.2125 10.3151 10.7968 11.0609 13.5735 6.44842' stroke='%2399BCAB' stroke-width='1.72109' stroke-miterlimit='10' stroke-linecap='round'/%3E%3Cpath d='M3.18945 19.4941C3.18945 28.5012 10.4869 35.7986 19.494 35.7986C28.501 35.7986 35.7985 28.5012 35.7985 19.4941H3.18945Z' stroke='%2399BCAB' stroke-width='1.72109' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M38.1395 22.9939H35.4316' stroke='%2399BCAB' stroke-width='1.72109' stroke-miterlimit='10' stroke-linecap='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4295_199'%3E%3Crect width='39' height='55.3045' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") no-repeat center / contain; height: 60px; }

@media (width < 900px){
	#mova h2 { font-size: 2.5rem; }
	#mova p { font-size: 1.25rem; }
}

@media (max-width: 599px) {
	#mova h2 { font-size: 2rem; }
	#mova p { font-size: 1rem; }
}

@media (max-width: 480px) {
	#mova h2 span { display: inline; }
	#mova ul { columns: 1; }
	#mova li { text-align: center; max-width: fit-content; margin: 0 auto 40px; }
}




#galeria { background: var(--bege-l); position: relative; isolation: isolate; }
	#galeria::after{ content: ""; position: absolute; top: 0; left: 0; right: 0; width: 100vw; height: 50%; background: var(--green); z-index: -1; }
	#gallery-full { max-width: 700px; margin-inline: auto; padding-inline: 30px; }
		#gallery-full p { margin-top: .5rem; font-size: .75rem; color: var(--green-m); letter-spacing: 2px; text-transform: uppercase; }

	#galeria .slick-arrow { position: absolute; top: calc( 50% - 30px ); width: 60px; height: 60px; text-indent: -999rem;; border: 1px solid var(--green-light); border-radius: 50%; z-index: 2; transition: all 0.3s ease; }
		#galeria .slick-arrow:hover { scale: 1.05; }
		#galeria .slick-prev { left: 0; background: var(--green-light) url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='29' viewBox='0 0 15 29' fill='none'%3E%3Cg clip-path='url(%23clip0_4295_181)'%3E%3Cpath d='M13.4481 27.3616L1.52111 14.5164L13.4785 1.63841' stroke='%23243F2E' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4295_181'%3E%3Crect width='15' height='29' fill='white' transform='translate(15 29) rotate(-180)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") no-repeat 45% 50% / 30%; }
		#galeria .slick-next { right: 0; background: var(--green-light) url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='29' viewBox='0 0 15 29' fill='none'%3E%3Cg clip-path='url(%23clip0_4295_185)'%3E%3Cpath d='M1.55191 1.63843L13.4789 14.4836L1.52148 27.3616' stroke='%23243F2E' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4295_185'%3E%3Crect width='15' height='29' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") no-repeat 55% 50% / 30%; }

@media ( width < 900px) {
	#gallery-full { padding: 0 0 60px 0; }
		#galeria .slick-arrow { width: 40px; height: 40px; background-size: 20% !important; top: auto; bottom: 0; }
			#galeria .slick-prev { left: calc(50% - 50px); }
			#galeria .slick-next { right: calc(50% - 50px); }
}





#tranquilidade { background: var(--bege-l); padding: 60px 0 40px; }
	#tranquilidade .wrap { max-width: 880px; }
		#tranquilidade h2 { font-size: 3rem; font-weight: normal; color: var(--green-m); text-align: center; max-width: 700px; margin-inline: auto; }
		#tranquilidade ul { columns: 2; column-gap: 40px; margin-top: 40px; }
			#tranquilidade li { font-size: 1.25rem; font-weight: bold; margin-bottom: 20px; }
				#tranquilidade li::marker { color: var(--green-m); }

@media ( width < 900px) {
	#tranquilidade { padding: 40px 0 20px; }
		#tranquilidade h2 { font-size: 2.5rem; }
}

@media ( width < 600px){
	#tranquilidade h2 { font-size: 2.5rem; }
}

@media ( width < 480px){
	#tranquilidade ul { columns: 1; }
		#tranquilidade li { font-size: 1rem; }
}




#mapa { background: #F7F2F0; }

@media ( width < 900px) {
	#mapa { min-height: 480px; overflow-x: auto; }
    #mapa img { width: auto; max-width: 100000px; }
}




#cadastro { background: var(--green); padding: 60px 0; }
	#cadastro h2 { color: var(--bege-l); font: bold 2rem/1.5 var(--text-font); text-transform: uppercase; text-align: center; max-width: 540px; margin-inline: auto; }
	#cadastro form { display: flex; flex-wrap: wrap; margin-top: 40px; }
		#cadastro form .field-wrap {}
			#cadastro form .field-wrap label { display: block; color: var(--green-m); padding-bottom: 4px; font-weight: bold; font-size: 20px; }
				#cadastro form .field-wrap label abbr { text-decoration: none; }
			#cadastro form .field-wrap .text { width: 100%; background: transparent; border-bottom: 1px solid var(--green-m); padding: 4px 0; }
		#cadastro form .field-nome,
		#cadastro form .field-email,
		#cadastro form .field-tel { flex: 0 0 33.33%; padding: 20px; background: var(--bege-l); }
			#cadastro form .field-nome { border-radius: 12px 0 0 12px; }
			#cadastro form .field-tel { border-radius: 0 12px 12px 0; }

		#cadastro form .field-pp { order: 5; max-width: 348px; margin-inline: auto; }
			#cadastro form .field-pp input { display: none; }
			#cadastro form .field-pp label { margin-top: 12px; font-size: .800rem; position: relative; color: var(--bege-l); }
				#cadastro form .field-pp label a { text-decoration: underline; color: var(--bege-l); }
					#cadastro form .field-pp label a:hover { color: var(--bege); }
				#cadastro form .field-pp label::before { content: ''; display: inline-block; width: 16px; height: 16px; border: 1px solid white; border-radius: 6px; margin-right: 8px; position: relative; top: 2px; }
				#cadastro form .field-pp label::after { content: ''; display: inline-block; width: 10px; height: 10px; background: white; border-radius: 4px; position: absolute; top: 5px; left: 3px; opacity: 0; transition: all .3s ease-out; }
					#cadastro form .field-pp input:checked+label::after { opacity: 1; }

				#cadastro form .field-submit { margin-top: 12px; flex: 0 0 100%; }
					#cadastro form .field-submit .submit-btn { display: block; width: 100%; max-width: 360px; padding: 10px 20px; border-radius: 12px; background: var(--green-light); color: var(--green); text-transform: uppercase; letter-spacing: 2px; font-weight: bold; text-align: center; margin-inline: auto; font-family: lato; }
					#cadastro form .field-submit .submit-btn:hover { scale: 1.05; }
						#cadastro form .field-submit .submit-btn[disabled] { opacity: .5; pointer-events: none; }
						#cadastro form .field-submit .submit-btn.sending { color: transparent; pointer-events: none; background: var(--green-m) url("data:image/svg+xml,%3Csvg width='38' height='38' viewBox='0 0 38 38' xmlns='http://www.w3.org/2000/svg' stroke='%23fff'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg transform='translate(1 1)' stroke-width='2'%3E%3Ccircle stroke-opacity='.5' cx='18' cy='18' r='18'/%3E%3Cpath d='M36 18c0-9.94-8.06-18-18-18'%3E%3CanimateTransform attributeName='transform' type='rotate' from='0 18 18' to='360 18 18' dur='1s' repeatCount='indefinite'/%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E") no-repeat center center / 24px; transition: none; }

			#cadastro form .form-output { flex: 0 0 100%;}

@media ( width < 900px ){
	#cadastro form .field-nome { flex: 0 0 100%; border-radius: 12px 12px 0 0; padding-bottom: 0; }
	#cadastro form .field-email { flex: 0 0 50%; border-radius: 0 0 0 12px; }
	#cadastro form .field-tel { flex: 0 0 50%; border-radius: 0 0 12px 0; }
}

@media ( width < 600px ){
	#cadastro h2{ font-size: 1.40rem;}
	#cadastro form .field-email { flex: 0 0 100%; border-radius: 0; padding-bottom: 0; }
	#cadastro form .field-tel { flex: 0 0 100%; border-radius: 0 0 12px 12px; }
}





#foot { background: var(--green); color: var(--light-color); padding-bottom: 80px; }

	#foot h2.tel { display: none; }
	#foot .wpp { position: relative; font-size: 1.5rem; font-weight: bold; /* line-height: 1.9; */ color: #F7F2F0; text-transform: uppercase; text-align: center; border: 1px solid var(--green-light); border-radius: 40px; max-width: 340px; margin: 0 auto 40px; display: flex; align-items: center; justify-content: center; gap: 20px; padding: 10px 20px 10px; }
		#foot .wpp::before { content: ""; display: inline-block; width: 54px; height: 23px; background: url(../img/wpp.svg) no-repeat; }
		#foot .wpp:hover { scale: 1.05; box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.2); }

	#foot h2.estande { position: relative; text-align: center; font: bold 1.25rem/1.2 var(--text-font); letter-spacing: 4px; text-transform: uppercase; max-width: 312px; margin: 60px auto 0; border-bottom: 1px solid var(--green-light); padding-bottom: 10px; display: flex; align-items: center; justify-content: center; gap: 20px; }
		#foot h2.estande::before{ content: ""; display: inline-block; width: 20px; height: 24px; background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='25' viewBox='0 0 20 25' fill='none'%3E%3Cpath d='M9.25 24.2031L9.24609 24.2061C9.24679 24.2054 9.24858 24.2031 9.25195 24.2002C9.25118 24.2009 9.25077 24.2024 9.25 24.2031ZM9.53027 0.560547C14.5021 0.560547 18.5 4.43282 18.5 9.1543C18.4999 11.9344 16.943 15.0077 14.957 17.7744C13.1115 20.3454 10.9523 22.5704 9.53027 23.9326C8.35923 22.8025 6.23515 20.6395 4.34473 18.0605C2.2731 15.2343 0.56069 12.0148 0.560547 9.1543C0.560547 4.43285 4.5585 0.560602 9.53027 0.560547ZM9.53027 4.8418C7.08095 4.84185 5.06348 6.74774 5.06348 9.1543C5.06368 11.5607 7.08107 13.4658 9.53027 13.4658C11.9795 13.4658 13.9969 11.5607 13.9971 9.1543C13.9971 6.74771 11.9796 4.8418 9.53027 4.8418Z' stroke='%2399BCAB' stroke-width='1.12122'/%3E%3C/svg%3E") no-repeat; }
	#foot .estandes { max-width: 680px; margin: 12px auto 0; display: flex; align-items: center; justify-content: center; margin-top: 20px; }
		#foot .estandes address { font-style: normal; }
			#foot .estandes address:nth-child( 1 ) { text-align: right; padding-right: 40px; margin-right: 40px; position: relative; }
				#foot .estandes address:nth-child( 1 )::after { content: ""; position: absolute; top: 20%; right: 0; width: 1px; height: 60%; background: var(--bege); }
			#foot .estandes address h3 { font: bold 1.25rem/1.2 var(--text-font); }
			#foot .estandes address p {}

	#foot .logos { display: flex; justify-content: center; gap: 20px; margin-top: 60px; }
		#foot .logos h3 { font: normal .5rem/1.2 var(--text-font); letter-spacing: 1px; text-transform: uppercase; color: #fff; text-align: right; max-width: 100px; }
			#foot .logos * + h3 { margin-left: 40px; }
		#foot .logos .epo { width: 45px; aspect-ratio: 8/9; background: url(../img/logo-epo-fff.svg) no-repeat center / contain; padding-left: 100%; }
		#foot .logos .ampla { width: 100px; aspect-ratio: 44/21; background: url(../img/logo-ampla-fff.svg) no-repeat center / contain; padding-left: 100%; }

	#foot .legal { font-size: .75rem; margin-top: 40px; text-align: center; }

@media ( width < 600px ){
	#foot .wpp { font-size: 1.25rem; }

	#foot .estandes { flex-direction: column; }
		#foot h2.estande { font-size: 1rem;max-width: 280px; }

		#foot .estandes address { text-align: center !important; }
			/* #foot .estandes address:nth-child( 1 ) { padding-right: 0; padding-bottom: 20px; margin-right: 0; margin-bottom: 20px; position: relative; } */
			#foot .estandes address:nth-child( 1 ) { padding-right: 0; margin-right: 0; padding-bottom: 8px; }
				/* #foot .estandes address:nth-child( 1 )::after { top: auto; bottom: 0; left: 20%; width: 60%; height: 1px; } */
				#foot .estandes address:nth-child( 1 )::after { display: none; }

	#foot .logos { flex-wrap: wrap; justify-content: center; gap: 20px 40px; }
		#foot .logos h3 { flex: 0 0 100%; text-align: center; max-width: 100%; }
			#foot .logos * + h3 { margin-left: 0; margin-top: 40px; }

}
